#main {
    margin: 2em 5em;
}

h1,h2,h3,p,th,td,span,div {
    font-family: sans-serif, arial;
}

#tool_material_data {
    width:10em;
}

.myButton {
    
    background-color:#d0451b;
    border-radius:4px;
    border:1px solid #942911;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:14px;
    text-decoration:none;
    height: 60%;
    text-align: center;
}

table td {
    padding:12px;
    background: #e0e0e0;
    background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
    background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
    text-align: left;
}

table tr {
    text-align: center;
    padding-left:20px;
}

table th {
    padding:21px 25px 22px 25px;
    border-top:1px solid #fafafa;
    border-bottom:1px solid #e0e0e0;

    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
    background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}

table {
    
    border:#e0e0e0 1px solid;
}


.merged_row {
    text-align: left;
}

.lhs{
    /*width: 100px;*/
    float:left;
    display: table-cell;
}

.rhs{
    /*width: 200px;*/
    display: table-cell;
    padding-right: 1em;
    padding-left:1em;
    float:right;
}

.middle{
    padding-right:1em;
    display: table-cell;
}

.equation{
    margin:0 auto;
    display: flex;
    align-items: center;
}

.eq{
    padding-left: 20px;
    padding-right: 10px;
}

#page{
    text-align: center;
}


#diameter_flutes{
    padding-left: 20px;
}

.inch{
    display : none;
}